@media (max-width: 1000px) {

	.Panel3Part{ width:100%; margin:0}	
	.Col1_of_2{ width:100%; margin:0}
        .Col2_of_2{ width:100%; margin:0}

	img.map-image{ width:100% !important}

        /* mobile handline */

	#GroundFloor a.desktop-map, #LevelOne a.desktop-map{ display:none; }
	#GroundFloor a.mobile-map, #LevelOne a.mobile-map { display:block; }


	ul#NavigationMenu{ display:none}
	ul.rmm-main-list{ display:none}	/* fix */
	/* amenitiies */
	img.map-image{ width:60%;}
	a.amenities_map img{ width:60%; margin-left:0px;}

	/* PAGE - Location */
	div.google-map{
		width:92%; 
		margin-left:1%;	
		float:left; 
		height:300px;
		margin-right:0;
	 
	}
	div.image-box-right{
		width:92%; 
		margin-left:1%;	
		float:left; 
		margin-right:0;
	  
	}

 	/* Gallery Page */	
	#pictures div.fRight{
		float:left;
 
	}
	#pictures div img{
		height:auto;
	}
	
	.slides_container, #slides {height:auto}
	.slides_control div img{ width:100%; float:left}

	/* Home */

	#HomePageRetailers #col1 img, #HomePageRetailers #col2 img, #HomePageRetailers #col3 img, #HomePageRetailers #col4 img { width:100%;}

        /* retailer page */

	.Col1_of_3{
        margin-right: 2%;
        width: 30%;

	}
        .Col2_of_3{
        margin-left: 2%;
        margin-right: 2%;
        width: 28%;

        }
        .Col3_of_3{
	margin-left: 2%;
    	margin-right: 2%;
    	width: 30%;		
        }


	.Col1_of_3 img,  .Col2_of_3 img, .Col3_of_3 img { width:100%;}
	.Col1_of_3 a,  .Col2_of_3 a, .Col3_of_3 a { width:100%; word-wrap:break-word;}	
	#pictures div.fLeft,#pictures div.fRight, { text-align:center}	
	#pictures div.fLeft img,#pictures div.fRight img { width:100%; float:none;}	
	
	.RetailerTitle{line-height:19px}

	
	#Footer span, #logo-bottom 
	{	 
		float:left;
		width:100%;
		text-align:center;
		margin-bottom:10px
		}
 	
	#Navigation-Mobile{ 
		display:block
		}
	#Header {
		width:100%; 
		height:150px; 
		display:block; 
		float:left;
		background-image:url('/themes/capitalgateway-v2/images/header-mobile.jpg') ;
		background-position:center bottom;
		background-repeat:no-repeat;
		}
		
	#BgCenter
	{
		width: 100%;
		}
	#Header {
		background-size:100% auto
		}
	#Navigation{
		display:none
	}	
}
@media (max-width: 760px) {
	#Header {
		height:120px;  
		}
	img.RHSImage{
		width:32%; 
		margin-left:1%;	
	}			
 
	
	
}
@media (max-width: 600px) {
	#Header {
		height:80px;  
		}
	img.RHSImage{
		width:98%; 
		margin-left:1%;	
	}	
	#pictures div img{
		height:auto;
		width:98%;
		margin-left:1%;
	}

        .Col1_of_3{
        margin-right: 8%;
	margin-left:4%;
        width: 88%;

        }
        .Col2_of_3{
        margin-right: 8%;
        margin-left:4%;
        width: 88%;
        }
        .Col3_of_3{
        margin-right: 8%;
        margin-left:4%;
        width: 88%;
	}


	/* Home */
        #HomePageRetailers #col1, #HomePageRetailers #col2{
                float:left;
                width:47%;
                margin-left:2%;
                margin-right:1%;
         }
	 #HomePageRetailers #col4, #HomePageRetailers #col3{
                float:right;
                width:47%;
                margin-left:2%;
                margin-right:1%;

	 }
 /* cgGalleryPage */
#TitleBanner{ padding-bottom:10px;}
.GalleryPage #TitleBanner h1{
        width:100%; text-align:center
}
.GalleryPage #TitleBanner h1 a{
        width:100%; text-align:center
}


}

@media (max-width: 400px) {

	:wq!#Header {
		height:60px;  
		}
	#TitleBanner h1{ font-size:14px; margin-top:9px;}
 	/* Gallery Page */	
	#pictures div.fRight{
		float:left;
 
	}
	#pictures div img{
		height:auto;
		width:98%;
		margin-left:1%;
	}
	#arr1.farr{ z-index:-1000;}
	#arr2.farr{  z-index:-1000;}
	#arr3.farr{  z-index:-1000;}
	#arr4.farr{  z-index:-1000;}
	#arr5.farr{  z-index:-1000;}
	#arr6.farr{  z-index:-1000;}
	#arr7.farr{ z-index:-1000;}
	#arr8.farr{  z-index:-1000;}
	#arr9.farr{  z-index:-1000;}
	#arr10.farr{  z-index:-1000;}
	#arr11.farr{  z-index:-1000;}
	#arr12.farr{  z-index:-1000;}
	#arr13.farr{ z-index:-1000;}
	#arr14.farr{  z-index:-1000;}
	#arr15.farr{  z-index:-1000;}
	#arr16.farr{  z-index:-1000;}
	#arr17.farr{ z-index:-1000;}
	#arr18.farr{ z-index:-1000;}
	#arr19.farr{  z-index:-1000;}


	 
}
